Bug 156233

Summary: FC4 rebuild failed
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: libgnomeuimm26Assignee: Denis Leroy <denisleroy>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-08 21:02:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 157183    

Description Michael Schwendt 2005-04-28 13:16:14 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Denis Leroy 2005-04-29 07:14:27 UTC
Should be fixed with today's update.


Comment 2 Denis Leroy 2005-05-08 21:02:44 UTC
build successful